package com.usoftchina.qywx.sdk.dto;

/**
 * @author yingp
 */
public class GetOpenIdResp extends BaseResp {
    private String openid;

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }
}
